<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAcpMhwT4cKRSHkKdPNuyzeWeWkTDHbzXsTvP-zb59CEGlOLmjPO38YzmQtGWa40naeC8okyZ2QsvzOPuhazQioRwpuM1zxuTfKZY-A4w0PjWG7FIvRXsDiTaMNfyv7Al9tK1q9dNFc5zwDSG_YjYk8HX4YWVkqJKlN8OIsDQMz6hRUng2cx7zqmrBA2KuNrFvUpdnlKWL0Od7h-k-MceK-EiVLdfPeCcsmYh9TVKZ45sSTosiHA5R3DmXA68kzYoamTXhqTtMg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757873580806" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d6ef51a6-6f83-0103-8c4d-5b8b9e706ac4</string>
</map>
